@charset "UTF-8";

*,
*:before,
*:after {
  outline: none !important;
}

body {
  color: #456;
}

a {
  text-decoration: none !important;
}

.heading-title {
  margin-top: 0;
  padding-top: 0;
}

.heading-title small {
  color: #bbb;
}

.header-title {
  margin-top: 0;
  font-size: 1.5rem;
}

h5,
h6 {
  margin-bottom: 1rem;
}

.blockquote {
  display: block;
  padding-left: 2rem;
  font-size: 100%;
  font-weight: 700;
  border-left: 2px solid #bbb;
}

.blockquote p:last-child {
  margin-bottom: 0;
}

.text-clip {
  padding-top: .25rem;
  padding-bottom: .25rem;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.list-detail dd {
  text-align: right;
  color: darkgrey;
}

.navbar-brand {
  font-weight: 500;
}

.nav-users .nav-link {
  font-weight: 700;
  text-transform: uppercase;
  color: darkgrey;
}

.nav-users .nav-link:hover,
.nav-users .nav-link.active {
  color: #456;
}

.footer {
  position: absolute;
  width: 100%;
  height: 51px;
  bottom: 0;
}

:focus::-webkit-input-placeholder {
  color: transparent;
}

:focus::-moz-placeholder {
  color: transparent;
}

:focus:-moz-placeholder {
  color: transparent;
}

:focus:-ms-input-placeholder {
  color: transparent;
}

.sidebar {
  min-height: 100vh;
  padding-left: 0;
  padding-right: 0;
  background-color: #293b5a;
}

.sidebar .list-group-item {
  color: #708ab6;
  background-color: transparent;
  padding: 1rem 1.5rem;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
}

.sidebar .list-group-item:hover,
.sidebar .list-group-item:focus,
.sidebar .list-group-item.active {
  color: #0d9fed;
  background-color: #21324f;
}

.content {
  min-height: 100vh;
}

.content-right {
  padding: 2rem 2.5rem;
}

label {
  font-weight: 500;
}

.btn {
  border-radius: 0;
}

.form-control {
  border-color: #cedce8;
  border-radius: 0;
}

textarea.form-control {
  resize: none;
}

.custom-file-label {
  font-weight: 400 !important;
  border-radius: 0;
}

.custom-file-label::after {
  content: '\41E\431\440\430\442\438';
}

.input-group-text {
  border-radius: 0;
}

.steps .la {
  opacity: 1;
}

.steps .active {
  color: #289fff;
}

.steps .active .la {
  color: #289fff;
}

.card {
  border: #f0f0f0;
  border-radius: 0;
}

.card-header {
  background-color: #fff;
  border-bottom: none;
}

.card-footer {
  background-color: #fff;
  border-top: none;
}

.card-default .card-title {
  font-weight: 400;
}

.card .fieldset {
  display: none;
}

.card .fieldset.active {
  display: block;
}

.badge {
  font-weight: 400;
}

.badge-light {
  background-color: #f0f1f2;
}

.dropdown-menu {
  border-radius: 0;
}

.dropdown-menu .la {
  color: #bbb;
}

.breadcrumb {
  padding: .75rem 0;
  font-size: 85%;
  background-color: transparent;
}

.table th,
.table td {
  vertical-align: middle;
}

.admin .table th:first-child,
.admin .table th:last-child,
.admin .table td:first-child,
.admin .table td:last-child {
  width: 1%;
  white-space: nowrap;
}

.list-group-item {
  padding: .5rem 0;
  border: none;
}

.list-group-item:first-child,
.list-group-item:last-child {
  border-radius: 0;
}

.list-group-collapse > .list-group-item {
  padding-left: 3.725rem;
}

.list-group-item.active {
  color: #333;
  background-color: transparent;
  border-color: transparent;
}

.thumb img {
  display: block;
  margin: 0 auto;
}

.info .action {
  cursor: pointer;
}

.info .text-muted {
  color: #bdcbd8 !important;
}

.modal-content {
  border-radius: 0;
  border-color: transparent;
}

.modal-header,
.modal-footer {
  border: none;
}

#modal-filemanager .modal-content {
  padding: 1rem;
}

@media (min-width: 1200px) {
  .modal-lg {
    max-width: 1100px;
  }
}

.la {
  position: relative;
  top: 2px;
  font-size: 130%;
  opacity: .55;
}

.select2-container--default .select2-selection--single {
  height: auto;
  padding: .375rem .75rem;
  border: 1px solid #cedce8;
  border-radius: 0;
}

.select2-container--default .select2-selection--multiple {
  min-height: 38px;
  border: 1px solid #cedce8;
  border-radius: 0;
}

.is-invalid + .select2-container--default .select2-selection--multiple {
  border-color: #f00;
}

.select2-container .select2-selection--single .select2-selection__rendered {
  padding: 0;
  font-size: 1rem;
  line-height: 1.5;
  white-space: normal;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 50%;
  margin-top: -13px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-color: #456 transparent transparent transparent;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: #f8f9fa;
  border-color: #cedce8;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
  border-color: #80bdff;
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
          box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.note-editor.note-frame {
  border: 1px solid #cedce8;
}

.note-toolbar-wrapper {
  border-bottom: 1px solid #cedce8;
}

.card-header.note-toolbar {
  background-color: #f8f9fa;
}

